On Wed, Aug 09, 2017 at 04:00:53PM -0400, Aaron Conole wrote:
> As part of a devargs rework in DPDK, the PCI header file was removed, and
> needs to be directly included.  This isn't required to build with 17.05 or
> earlier, but will be required should a future update happen.
> 
> Signed-off-by: Aaron Conole <acon...@redhat.com>

Just to be sure, this patch doesn't cause a build failure with 17.05 or
earlier, right?  If it does not, then it's a no-brainer to apply it.

Thanks,

Ben.
_______________________________________________
dev mailing list
d...@openvswitch.org
https://mail.openvswitch.org/mailman/listinfo/ovs-dev

Reply via email to